# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.photos.pheed
Class Namespaces

    java.lang.Object
      com.google.gdata.data.photos.pheed.Namespaces

Deprecated. the pheed namespace is deprecated in favor of media rss.

    @Deprecated
    public class Namespaces

extends java.lang.Object

Namespaces for Pheed. http://pheed.com/pheed

Field Summary
`static com.google.gdata.util.common.xml.XmlNamespace` `PHEED_NAMESPACE` Deprecated. Pheed pheed namespace.

Constructor Summary
`Namespaces()` Deprecated.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### PHEED_NAMESPACE

    public static final com.google.gdata.util.common.xml.XmlNamespace PHEED_NAMESPACE

  Deprecated.
  Pheed pheed namespace.

Constructor Detail

### Namespaces

    public Namespaces()

  Deprecated.